Request a Disbursement
Request a Disbursement to a Transfer Recipient
Authorization
clientId clientSecret In: header
In: header
Request Body
application/json
Request a Disbursement
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/billing/v1/disbursements" \ -H "Content-Type: application/json" \ -d '{ "transferRecipientId": "6659692f019f6a143f7f90db", "amount": 100000 }'{ "data": { "reference": "string", "amount": 100000, "amountPayable": 100000, "provider": "provider-slug", "currency": "NGN", "country": "NG", "status": "processing" }}